Haz tu Pregunta
0

¿Como elijo que instalar de LibreOffice desde la version 4.5 en adelante?

preguntado 2015-08-24 18:47:16 +0200

Imagen Gravatar de Abel

Hola, como puedo elegir que aplicaciones de libreoffice instalar? Desde que baje la version 4.5 que el instalador no me deja elegir que quiero instalar y que no, solo me deja elegir los opcionales pero yo quiero quitar por ejemplo el Base y el Math que no los uso para nada. Se puede hacer esto?

Saludos

edit re-etiquetar marcar como ofensivo cerrar fusionar delete

1 Responder

Ordenar por » viejos nuevas más votado
0

respondido 2015-08-25 00:26:09 +0200

Imagen Gravatar de m.a.riosv

Tal y como está diseñada la aplicación, el elegir que instalar no ayuda mas que a la posibilidad de tener problemas, pues no son realmente aplicaciones independientes, y comparten una gran cantidad de código, por eso creo recordar que se ha eliminado dicha posibilidad.

edit marcar como ofensivo delete enlace mas
Ingresa/Regístrate para Contestar

Herramientas de Preguntas

1 seguidor

Estadisticas

Preguntado: 2015-08-24 18:47:16 +0200

Visto: 70 veces

Ultima actualización: Aug 25 '15